Subject: [TR] TR 6 Windshield Wiper Motor

From: Robert Jones <[email-masked]>
Date: Sat, 12 Jan 2019 13:10:40 -0600

After 45 years my windshield wiper motor has given up the ghost.  I purchased an new motor from TRF and in the catalog it states that it comes without the gear.  The one I got has the gear but I wonder if the gear that comes with these new motors is for a L.H.S. car and that is the reason you need to remove your old gear and install it in the new motor.  The old gear has 115o stamped on the top.  The new on doesn’t have anything.

Anyone replaced one of these/  Can you give me some help?

Thanks

Bob
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]